1. Beebz

    OP Beebz GBAtemp Regular
    Member

    Joined:
    Aug 20, 2016
    Messages:
    166
    Country:
    United States
    it says ret coded 404 FATAL could not get a9lh payload

    I am still using luma 6.1.2
     
  2. Zyvyn

    Zyvyn GBAtemp Addict
    Member

    Joined:
    Aug 9, 2017
    Messages:
    2,009
    Country:
    United States
    well anything after luma 7 doesnt work with a9lh i suggest looking at this guide https://3ds.guide/a9lh-to-b9s to replace a9lh with b9s i suggest making a nand backup before doing so just in case you do something wrong
     
    wormdood likes this.
  3. Beebz

    OP Beebz GBAtemp Regular
    Member

    Joined:
    Aug 20, 2016
    Messages:
    166
    Country:
    United States
    holy crap that looks complicated!
     
  4. Zyvyn

    Zyvyn GBAtemp Addict
    Member

    Joined:
    Aug 9, 2017
    Messages:
    2,009
    Country:
    United States
    not that bad to do i did it on an o3ds of mine a few weeks ago
     
  5. Lacius

    Lacius GBAtemp Legend
    Member

    Joined:
    May 11, 2008
    Messages:
    15,303
    Country:
    United States
    It's not complicated. It is recommended that you follow the above guide to update from A9LH to B9S. B9S is required for newer versions of Luma3DS to work.

    If you don't want to update A9LH to B9S, you can replace arm9loaderhax.bin on your SD card with the one from Luma3DS v7.0.5, the last version to support A9LH.
     
    H1B1Esquire likes this.
  6. H1B1Esquire

    H1B1Esquire RxTools, the ultimate CFW machine.
    Member

    Joined:
    Nov 2, 2016
    Messages:
    3,553
    Country:
    United States
    You could take the easy route and just get the last A9LH-compatible Luma.
     
    Lacius likes this.
  7. Beebz

    OP Beebz GBAtemp Regular
    Member

    Joined:
    Aug 20, 2016
    Messages:
    166
    Country:
    United States
    Don't I need that arm loader thing to use Luma though? If I replace it?
     
  8. Lacius

    Lacius GBAtemp Legend
    Member

    Joined:
    May 11, 2008
    Messages:
    15,303
    Country:
    United States
    I'm not sure what you are asking. You preferably need either A9LH or B9S to load Luma3DS. If using A9LH, you load Luma3DS as an arm9loaderhax.bin file. If using B9S, you load Luma3DS as a boot.firm file.

    If you replace arm9loaderhax.bin with the one from v7.0.5 of Luma3DS, you will have updated Luma3DS.
     
    Beebz likes this.
  9. Beebz

    OP Beebz GBAtemp Regular
    Member

    Joined:
    Aug 20, 2016
    Messages:
    166
    Country:
    United States
    But if I replace that arm loader hax bin with Luma doesn't that mean I won't have any arm loader to load Luma with since I replaced it?
     
  10. Lacius

    Lacius GBAtemp Legend
    Member

    Joined:
    May 11, 2008
    Messages:
    15,303
    Country:
    United States
    If you are already using A9LH and Luma3DS, then your current arm9loaderhax.bin is v6.1.2 of Luma3DS. Replace it with the v7.0.5 version or update to B9S. Those are your options.
     
    Beebz likes this.
  11. Beebz

    OP Beebz GBAtemp Regular
    Member

    Joined:
    Aug 20, 2016
    Messages:
    166
    Country:
    United States
    Ohhhh I thought you meant replace the entire armhaxloader with Luna!
     
  12. Beebz

    OP Beebz GBAtemp Regular
    Member

    Joined:
    Aug 20, 2016
    Messages:
    166
    Country:
    United States
    well I just replaced the armloaderbin with the luma one and now my 3ds turns on and then right back off after a second so that's f***Ing wonderful
     
  13. Lacius

    Lacius GBAtemp Legend
    Member

    Joined:
    May 11, 2008
    Messages:
    15,303
    Country:
    United States
    You replaced the arm9loaderhax.bin on your SD card root with the arm9loaderhax.bin from v7.0.5?
     
  14. Beebz

    OP Beebz GBAtemp Regular
    Member

    Joined:
    Aug 20, 2016
    Messages:
    166
    Country:
    United States
    I replaced it with this Luma3DSv7.0.5.7z
     
  15. Lacius

    Lacius GBAtemp Legend
    Member

    Joined:
    May 11, 2008
    Messages:
    15,303
    Country:
    United States
    You have to extract the contents, find arm9loaderhax.bin, and put that on your root.
     
  16. Beebz

    OP Beebz GBAtemp Regular
    Member

    Joined:
    Aug 20, 2016
    Messages:
    166
    Country:
    United States
    I dunno man I extracted the files I don't see anything like that anywhere not any type of bin file it's all a but of C file, H file, S file etc I found a arm9 folder but it wasn't in there either smh
     
  17. Lacius

    Lacius GBAtemp Legend
    Member

    Joined:
    May 11, 2008
    Messages:
    15,303
    Country:
    United States
    Make sure you download this file. Using a program like 7-Zip, extract arm9loaderhax.bin, and put it on the root of your SD card.
    Respectfully, if this is too difficult for you, you should not be messing with your 3DS.
     
    KunoichiZ likes this.
  18. Beebz

    OP Beebz GBAtemp Regular
    Member

    Joined:
    Aug 20, 2016
    Messages:
    166
    Country:
    United States
    There's no arm9loaderhax.bin anywhere in that file though? I have everything extracted and I"ve look through the files

    — Posts automatically merged - Please don't double post! —

    nevermind I'm an idiot
     
  19. Lacius

    Lacius GBAtemp Legend
    Member

    Joined:
    May 11, 2008
    Messages:
    15,303
    Country:
    United States
    It's clearly in there.
     
    Beebz and KunoichiZ like this.
  20. Beebz

    OP Beebz GBAtemp Regular
    Member

    Joined:
    Aug 20, 2016
    Messages:
    166
    Country:
    United States
    my bad I was constantly trying to extract from the zip file >___>
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Please, update,